@charset "utf-8";

/**** basic ****/
html,body,div,span,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
abbr,address,cite,code,del,dfn,em,img,
ins,kbd,q,samp,small,strong,sub,sup,var,b,
i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,time,mark,audio,video,input {
	margin:0;
	padding:0;
	border:0;
	/* outline:0; */
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	word-break:break-all;
	color:#555;
	font-family:'dotum';
	
} 
* {margin:0;padding:0}
h1, h2, h3, h4, h5, h6 {font-size:13px;font-weight:normal;}
h1, h2, h3, h4, h5, h6, div, p, dl, dt, dd, ul, ol, li, form, fieldset, blockquote, address, table, thead, tbody, tfoot, tr, td, caption, iframe {margin:0;padding:0;}
a{color:#555;text-decoration:none;}
a:hover {color:#555;text-decoration:underline;}
ul, ol {list-style:none;}
em, var {font-style:normal;}
table {border-collapse:collapse; border-spacing:0;}
div, p, span, li, table td {word-break:break-all;}
hr {position:absolute;top:0;left:0;width:0;height:0;overflow:hidden;padding:0;visibility:hidden;font-size:0;line-height:0;}
caption, legend, .skip, .tableskip {visibility:hidden;overflow:hidden;width:0;height:0;padding:0;margin:0;font-size:0;line-height:0;}
button {border:0 none;outline:0;cursor:pointer; background:none; margin:0; padding:0;vertical-align:middle}
button span {position:relative; left:0; top:0;vertical-align:top}
input[type=text] {border:1px solid #ccc; padding:1px 5px 2px 5px; height:18px; font-size:12px; background:#fff; }
input[readonly] {border:1px solid #ccc; padding:1px 5px 2px 5px; height:18px; font-size:12px; background:#eee; }
input[type=password] {border:1px solid #ccc; padding:1px 5px 2px 5px; height:18px; font-size:12px; background:#fff; }
input[type=file] {border:1px solid #ccc; height:20px; background:#fff;}
input[type=button],input[type=submit],input[type=image] {cursor:pointer}
select {font-size:12px !important; border:1px solid #ccc; color:#555; height:23px;}


/* hidden 텍스트 */
.hiden {display:inline-block; overflow:hidden; text-indent:-9999px; height:0; width:0;/* position:absolute;left:-99999px */} /* hiden 텍스트 */
.hiden1 {display:inline-block; overflow:hidden; text-indent:-9999px; height:0; width:0;position:absolute;left:-99999px} /* hiden 텍스트1 */
.hiden2 {position:absolute;left:-99999px} /* hiden 텍스트2 */
.dNone { display:none; }
.oh { overflow:hidden; }

/* display */
.blk {display:block !important}
.iblk {display:inline-block !important}

/* 포지션 */
.pos_re {position:relative !important; z-index:10}


/* 텍스트 정렬 */
.tl {text-align:left !important}
.tr {text-align:right !important}
.tc {text-align:center !important;}

.fl { float:left !important; }
.fr { float:right !important; }

/* 보더 */
.nbl {border-left:0 none !important;}
.nbr {border-right:0 none !important;}
.nbt {border-top:0 none !important;}
.nbb {border-bottom:0 none !important;}
.nbRed {border:1px solid #d20812 !important;}

/* bg관련 */
.nbg {background:none !important}
.noBefore:before {display:none !important}

/* margin 초기화 */
.all_nm {margin:0 !important;}
.nml {margin-left:0 !important;}
.nmr {margin-right:0 !important;}
.nmt {margin-top:0 !important;}
.nmb {margin-bottom:0 !important;}

/* padding 초기화 */
.all_np {padding:0 !important;}
.npl {padding-left:0 !important;}
.npr {padding-right:0 !important;}
.npt {padding-top:0 !important;}
.npb {padding-bottom:0 !important;}

/* 마진 */
.ml5 {margin-left:5px !important}
.ml10 {margin-left:10px !important}
.ml15 {margin-left:15px !important}
.ml20 {margin-left:20px !important}
.ml30 {margin-left:30px !important}
.ml40 {margin-left:40px !important}
.ml125 {margin-left:125px !important}

.mr0 {margin-right:0px !important} 
.mr5 {margin-right:5px !important}
.mr10 {margin-right:10px !important}
.mr15 {margin-right:15px !important}
.mr20 {margin-right:20px !important}
.mr30 {margin-right:30px !important}
.mr40 {margin-right:40px !important}
.mr160 {margin-right:160px !important}

.mt05 {margin-top:5px !important}
.mt10 {margin-top:10px !important}
.mt15 {margin-top:15px !important}
.mt20 {margin-top:20px !important}
.mt25 {margin-top:25px !important}
.mt30 {margin-top:30px !important}
.mt35 {margin-top:35px !important}
.mt40 {margin-top:40px !important}
.mt50 {margin-top:50px !important}

.mb30 {margin-bottom:30px !important}
.mb50 {margin-bottom:50px !important}

.mtb10 {margin-top:10px !important;margin-bottom:10px !important}
.mtb15 {margin-top:15px !important;margin-bottom:10px !important}
.mtb20 {margin-top:20px !important;margin-bottom:20px !important}
.mtb30 {margin-top:30px !important;margin-bottom:30px !important}

/* 패딩 */
.pr10 {padding-right:10px !important}
.pr20 {padding-right:20px !important}
.pl10 {padding-left:10px !important}
.pl20 {padding-left:20px !important}
.pt05 {padding-top:5px !important}
.pt30 {padding-top:30px !important}
.pt40 {padding-top:40px !important}
.pt50 {padding-top:50px !important}
.pb30 {padding-bottom:30px !important}
.pb50 {padding-bottom:50px !important}
.pb60 {padding-bottom:60px !important}